---
key_path: redis_hll_counters.code_review.i_code_review_user_single_file_diffs_monthly
description: Count of unique users per week|month with diffs viewed file by file
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: 28d
data_source: redis
distribution: []
tier: []
skip_validation: true
